/***
 * MCPERSON INNOVATION HUB
 */

#header-wrapper.header-fixed.innov {
	background: transparent;
}

#header-wrapper.header-fixed.innov .block-superfish,
#header-wrapper.header-fixed.innov .searchButton,
#header-wrapper.header-fixed.innov .buttonToTop {
	display: none;
}


#innovation-hub{
    position: absolute;
    overflow: hidden;
	top: 0;
    left: -1920px;
    z-index: 999;
    background: #fff;
}

#innovation-hub .region-innov-hub {
}

#innovation-hub #block-views-innovation-hub-block-1 .block-inner{
    margin:0;
}

#innovation-hub #block-views-menu-slide-in-pages-block-1{
    display: none;
}

#innovation-hub .view-innovation-hub .item-list ul.innovation-hub-list-item{
    padding-left: 0;
    margin-left: 0;
}

#innovation-hub .view-innovation-hub .item-list ul.innovation-hub-list-item > li{
    /*display: block;*/
    height: auto;
    list-style: none outside none;
    margin-left: 0;
	position: static!important;
    width: 100%;
    background-repeat: no-repeat;
    background-attachment:fixed ;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: 100% auto;
	background-image: url("../images/bg_parallax_default.gif");
	background-position: 0 0;
}

#innovation-hub .view-innovation-hub .item-list ul.innovation-hub-list-item > li#parallax-2 article .node-content .popup-content-wrap{
    position: relative;
}

#innovation-hub .view-innovation-hub .item-list ul.innovation-hub-list-item > li#parallax-2 article .node-content .popup-content-wrap .cross-page{
    background: url("../images/bg_cross.png") no-repeat scroll center center transparent;
    display: block;
    height: 240px;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    width: 1008px;
    top: 50px;
}

#innovation-hub .view-innovation-hub .item-list ul.innovation-hub-list-item > li#parallax-2 article .node-content .popup-content-wrap .cross-page h2{
    color: #FFFFFF;
    font-size: 55px;
    margin: 65px 0 0;
    padding: 70px 0 0;
    text-transform: uppercase;
}

ul.innovation-hub-list-item li article{
    display: block;
    width: 70%;
    margin: 0 auto;
    padding: 0 0 100px 0;
}



ul.innovation-hub-list-item li article header h1 a{	
    color: #333333;
	cursor: default;
	font-family: "ralewaylight", "ralewayregular", arial;
	font-weight: 100;
    text-decoration: none;
    font-size: 50px;
}

ul.innovation-hub-list-item li article, ul.innovation-hub-list-item > li, ul.innovation-hub-list-item li article, ul.innovation-hub-list-item > li article figure{
    margin-bottom: 0 !important;
}

/****************************/
/* SPECIFICITY OF EACH PAGE */
/****************************/
/* DEFAULT */
ul.innovation-hub-list-item li.parallax {
	background-image: url('../images/bg_parallax_default.gif');
	background-size: cover;
}

ul.innovation-hub-list-item li.parallax .node-title {
	text-transform: uppercase;	
}

/* PAGE 1 */
ul.innovation-hub-list-item li#parallax-1 article {
	padding-top: 370px;	
}

li#parallax-1 .node-content .field-name-body {
	height: 100px;
	overflow: hidden;
}

ul.innovation-hub-list-item li#parallax-1 .node-content a.stand-alone-nav-down {
	margin-top: 0;
}

/* PAGE 2 */
li#parallax-2 article {
	position: relative;
}

ul.innovation-hub-list-item li#parallax-2 article .node-content {
	position: static;
}

li#parallax-2 article header{
	padding-top: 330px;
}

li#parallax-2 .node-content .field-name-body {
    height: 108px;
	overflow: hidden;
}

ul.innovation-hub-list-item li#parallax-2 article .node-content a{
    bottom:0;
}

ul.innovation-hub-list-item li#parallax-2 article .node-content img {
	position: absolute;
}

/*ul.innovation-hub-list-item li.parallax article .node-content p:nth-child(2) img {
	top: 88px;
	left: 15%;	
}

ul.innovation-hub-list-item li.parallax article .node-content p:nth-child(3) img {
	right: 0;
	top: 35px;
}

ul.innovation-hub-list-item li.parallax article .node-content p:nth-child(4) img{
	top: inherit;
	bottom: 325px;
	left: 40%;	
}

ul.innovation-hub-list-item li.parallax article .node-content p:nth-child(4n+1) img{
	display: none;
}*/


ul.innovation-hub-list-item li#parallax-2 article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content {
	margin-top: 30px;
}

ul.innovation-hub-list-item li#parallax-2 article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li {
	height: 120px;
	overflow: hidden;
}

#innovation-hub .view-innovation-hub .item-list ul.innovation-hub-list-item > li#parallax-2 article .node-content .popup-content-wrap .cross-page h2 {
	margin: 25px 0 0;
}

/* PAGE 3 */
li#parallax-3 article {
	position: relative;
}

ul.innovation-hub-list-item li#parallax-3 .node-header {
		position: absolute;
		margin-top: 0;
		text-align: center;
    	top: 40%;
    	width: 100%;
		padding-top: 25px;
}

ul.innovation-hub-list-item li#parallax-3 article header h1 a  {
	font-size: 50px;
}

li#parallax-3 .views-field-field-slide-in-page-1 {
	display: none;
}

ul.innovation-hub-list-item li#parallax-3 article .node-content {
	height: 685px;
}

ul.innovation-hub-list-item li#parallax-3 article .node-content a.stand-alone-nav-down {
	margin-bottom: 35px;
	position: absolute;
	bottom: 0;
}

/* PAGE FORM, LAST PAGE */
li#parallax-4 h2.field-label {
	display: none;	
}

li#parallax-4 .field-name-field-boxed-content {
	background: none repeat scroll 0 0 #CCCCCC;
	padding: 20px;
	margin-bottom: 20px;
}

li#parallax-4 .field-name-field-boxed-content .field-items {
	background: #ffffff;
	padding: 20px;	
}

li#parallax-4 .field-name-field-boxed-content .field-items img {
	float: right;
}

ul.innovation-hub-list-item li#parallax-4 article .node-content form #edit-actions--2 input[type="submit"], ul.innovation-hub-list-item li article .node-content form #edit-actions input[type="submit"] {
	margin-top: 0;
}

ul.innovation-hub-list-item li article figure img{
    width: 100%;
}

ul.innovation-hub-list-item li article .node-content{
    min-height: 550px;
    position: relative;
}

ul.innovation-hub-list-item li article .node-content a{
    color: #333333;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-top: 50px;
    width: 100px;
    text-decoration: none;
    outline: 0;
}

ul.innovation-hub-list-item li article .node-content p a {
	color: #f47321;
    display: inline;
    font-size: 24px;
    font-weight: normal;
    margin-top: inherit;
    width: inherit;
    text-decoration: underline;
    outline: 0;
}

ul.innovation-hub-list-item li article .node-content a.stand-alone-nav-down span{
    background: url("../images/innovation-hub.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 40px;
    text-indent: -9999px;
    width: 40px;
    margin-top: -6px;
    text-decoration: none;
}

ul.innovation-hub-list-item li article .node-content a.stand-alone-nav-up span{
    background: url("../images/innovation-hub.png") no-repeat scroll 0 -154px transparent;
    display: block;
    float: right;
    height: 40px;
    text-indent: -9999px;
    width: 40px;
    margin-top: -6px;
    text-decoration: none;
}

ul.innovation-hub-list-item li article .node-content .field-name-body{
    display: block;
    color: #333333;
    font-size: 25px;
    overflow: hidden;
    line-height: 1em;
    margin-bottom: 1em;
}

ul.innovation-hub-list-item li article .node-content .field-name-body p{
	color: #333333;
	font-family: "ralewaylight", "ralewayregular", arial;
	font-size: 24px;
    margin-bottom: 1em;
    display: block;
    max-height: 96px;
    overflow: hidden;
	line-height: 30px;
}

ul.innovation-hub-list-item li#parallax-4 h3 {
	margin-top: 0;	
}

ul.innovation-hub-list-item li#parallax-4 article .node-content .field-name-body p {
	max-height: inherit;
}

ul.innovation-hub-list-item li#parallax-2 .views-field-field-slide-in-page-1{
    display: none;
}


ul.innovation-hub-list-item li article .node-content form{
    background: #ccc;
    padding: 20px;
    overflow: auto;
}

ul.innovation-hub-list-item li article .node-content form fieldset, ul.innovation-hub-list-item li article .node-content #webform-component-description{
    border: none;
    margin-left: 0;
    margin-bottom: 20px;
    padding: 0;
}

ul.innovation-hub-list-item li article .node-content form fieldset .fieldset-wrapper #webform-component-inline-fields--your-name{
    width:440px;
    display: block;
    float: left;
    position: relative;
    margin-right: 40px;
}

ul.innovation-hub-list-item li article .node-content form fieldset .fieldset-wrapper #webform-component-inline-fields--your-email{
    width:436px;
    display: block;
    float: left;
    position: relative;
}

ul.innovation-hub-list-item li article .node-content form #webform-component-description{
    position: relative;
}

ul.innovation-hub-list-item li article .node-content form fieldset .fieldset-wrapper #webform-component-inline-fields--your-name label, ul.innovation-hub-list-item li article .node-content form fieldset .fieldset-wrapper #webform-component-inline-fields--your-email label, ul.innovation-hub-list-item li article .node-content form #webform-component-description label{
    position: absolute;
    text-transform: uppercase;
    color: #333;
    font-size: 18px;
    font-weight: normal;
    top: 7px;
    left: 10px;
}

ul.innovation-hub-list-item li article .node-content form #webform-component-description label{
    top: 10px;
    left: 15px;
}

ul.innovation-hub-list-item li article .node-content form #edit-actions--2 div{
    float: left;
}

ul.innovation-hub-list-item li article .node-content form #edit-actions--2 input[type='submit'], ul.innovation-hub-list-item li article .node-content form #edit-actions input[type='submit'],
ul.innovation-hub-list-item li article .node-content input.form-submit {
    background: url("../images/bg_innovation_submit.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    display: block;
	font-family: "ralewaybold", arial;
    float: right;
    font-size: 18px;
    height: 40px;
    padding-right: 40px;
	padding-top: 0;
	text-transform:capitalize;
    width: 270px;
    margin-top: 120px;
}

ul.innovation-hub-list-item li article .node-content form #edit-actions--2 input[type='submit']:hover, ul.innovation-hub-list-item li article .node-content form #edit-actions input[type='submit']:hover,
ul.innovation-hub-list-item li article .node-content input.form-submit:hover {
    background-image: url("../images/bg_innovation_submit_grey.png");
}

ul.innovation-hub-list-item li article .node-content form fieldset .fieldset-wrapper #webform-component-inline-fields--your-name input, ul.innovation-hub-list-item li article .node-content form fieldset .fieldset-wrapper #webform-component-inline-fields--your-email input{
    width: 100%;
}


ul.innovation-hub-list-item li article .node-content form fieldset .fieldset-wrapper #webform-component-inline-fields--your-name input, ul.innovation-hub-list-item li article .node-content form fieldset .fieldset-wrapper #webform-component-inline-fields--your-email input, ul.innovation-hub-list-item li article .node-content form #webform-component-description textarea{
    background: #f1f1f1;
    padding: 10px;
    border: none;
    font-size: 18px;
    font-weight: normal;
    color: #333;
}

ul.innovation-hub-list-item li article .node-content form fieldset .fieldset-wrapper #webform-component-inline-fields--your-name input.error, ul.innovation-hub-list-item li article .node-content form fieldset .fieldset-wrapper #webform-component-inline-fields--your-email input.error, ul.innovation-hub-list-item li article .node-content form #webform-component-description textarea.error{
    border:solid 1px #a03100;
}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content{
    padding-left: 0;
    margin-top: 170px;
    position: absolute;
	width: 100%;
}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li{
    list-style: none;
    display: block;
    width: 400px;
    height: 170px;
    float: left;
    margin-left: 0;
    position: absolute;

}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-odd{
    left: 0;
}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-even{

}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li .views-field-nothing a{
    display: none;
}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li .views-field-field-title{
    font-size: 30px;
    text-transform: uppercase;
    color: #333333;
}

ul.innovation-hub-list-item  ul.popup-content > li.views-row-odd .views-field-field-title .field-content{
	background: url("/sites/all/themes/mcp/images/innovation-hub.png") no-repeat scroll right -50px transparent;
	cursor: pointer;
    display: inline;
    padding-right: 60px;
}

ul.innovation-hub-list-item  ul.popup-content > li.views-row-even .views-field-field-title .field-content{
	background: url("/sites/all/themes/mcp/images/innovation-hub.png") no-repeat scroll 0 -50px transparent;
	cursor: pointer;
    display: inline;
    padding-left: 60px;
}

/* TWEAK SPECIFIC */
ul.innovation-hub-list-item ul.popup-content > li.views-row-2 .views-field-field-title,
ul.innovation-hub-list-item ul.popup-content > li.views-row-4 .views-field-field-title  { 
	text-align: right;
}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li .views-field-field-body{
    font-size: 16px;
    color: #333333;
}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li .views-field-field-slide-in-page{
    display: none;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
}

.view-innovation-hub-collection ul.popup-content > li {
	
}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-1{
    left:0;
}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-2{
    right:0;
}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-2 .views-field-field-body, ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-4 .views-field-field-body{
    text-align: right;
}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-3{
    left:0;
    top:300px;
}
ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-4{
    right:0;
    top:300px;
}


ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-1 .views-field-field-slide-in-page{
    left: 220px;
}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-2 .views-field-field-slide-in-page, ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-4 .views-field-field-slide-in-page{
    left: 0px;
}

/* TWEAK */
ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-4 {
	width: 475px;
}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-2 .views-field-field-body, ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-4 .views-field-field-body {
	width: 410px;
	float: right;
}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-2 .views-field-field-slide-in-page {
	left: 110px;
}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-3 .views-field-field-slide-in-page{
    left: 280px;
}


ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li .views-field-field-slide-in-page a{
    display: none;
    width: 40px;
    height: 40px;
    background: url("../images/innovation-hub.png") no-repeat scroll 0 -50px transparent;
    text-indent: -9999px;
    margin-top: 0;
}

ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-2 .views-field-field-title, ul.innovation-hub-list-item li article .node-content .field-name-field-popup-content .view-innovation-hub-collection ul.popup-content > li.views-row-4 .views-field-field-title{
    padding-left: 50px;
}

/*
.inner-parallax:nth-child(n+5) {
	display: none!important;	
}
*/
/*** navigation ***/
#innovation-hub ul#innovation-nav{
    position: fixed;
    right: 30px;
    top:400px;
    z-index: 99999;
    display: none;
}

#innovation-hub ul#innovation-nav li{
    list-style: none;
    display: block;
    margin-bottom: 10px;
}

#innovation-hub ul#innovation-nav li a{
    display: block;
    width: 30px;
    height: 30px;
    background: #ccc;
    text-indent: -99999px;
    outline: 0;
}

#innovation-hub ul#innovation-nav li a.current{
    background: #626262;
}


.innovation-hub-launcher.innovation-open{
    background: url('../images/btn_innovation_home.gif') no-repeat right 0;
}

/*** fixed ***/
#fixed-slidein-menu{
    background: transparent url(../images/bg_innovation_sticky_menu.png) 0 0;
    bottom: 0;
    height: 53px;
    position: fixed;
    width: 100%;
    z-index: 999;
}

#fixed-slidein-menu ul{
    margin: 0 auto;
    padding: 0;
    width: 980px;
}

#fixed-slidein-menu li{
    float: left;
    list-style: none;
}

#fixed-slidein-menu li a{
    color: #f47321;
    font-weight: bold;
    line-height: 53px;
    padding: 0 100px 0 0;
}

/*** slide in ***/

#slidein-content{
    right: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    top:0;
    z-index: 9999;
    width:100%;
    height:100%;
	overflow: scroll;
}

#slidein-content .node {
    margin-bottom: 0;
	padding-bottom: 40px;
}

#slidein-content ul{
    padding: 0;
    margin: 0;
}

#slidein-content ul li{
	background: url("../images/bg_slide_in2.gif") repeat scroll 0 0 #fff;
    display: block;
	list-style: none;
    position: relative;
    height: 100%;
    width: 100%;
}

#slidein-content .close-button {
    cursor: pointer;
	clear: both;
    display: block;
    position: absolute;
    top: 402px;
    z-index: 99;
    left: 600px;
}

.hidden-overflow {
	overflow:hidden;
}

/* Webform confirmation */
#webform-ajax-wrapper-60 .webform-confirmation {
	color: #1f8d06;
    font-size: 25px;
    line-height: 1em;
}
#webform-ajax-wrapper-60 .links {
	display:none;
}

/* innovation hub paralax positioning */
.block-region-innov-hub {
	margin:0;
}
.item-list ul.innovation-hub-list-item {
	margin:0;
}
ul.innovation-hub-list-item li.views-row-1 .node-header {
    padding: 0;
}
ul.innovation-hub-list-item li.views-row-2 .node-header, 
ul.innovation-hub-list-item li.views-row-3 .node-header, 
ul.innovation-hub-list-item li.views-row-4 .node-header {
	padding: 100px 0 0;
}

/* investment slide-in */
#slidein-content ul li .node-header {
	color:#333;
	margin: 0 auto;
    padding: 100px 0 0;
    width: 70%;
}
#slidein-content ul li .node-header a {
	color:#333;
}
#slidein-content ul li .node-content {
	margin: 0 auto;
    width: 70%;
}
#slidein-content .close-button {
	background: url("../images/btn_plusmin_x_sprites.gif") no-repeat scroll 50px bottom transparent;
    color: #333333;
	clear: both;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    margin: 0 auto;
    padding: 0;
    position: static;
    width: 70%;
}

#webform-ajax-wrapper-60 #messages .error{
    display: none;
}